<?php
 
session_start();
$com = "A";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
?>
<html>
<link rel="stylesheet" href="COS_CSS.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<script language="javascript">
function ocultaMuestra(divVent){
	if(divVent.style.display=='none'){
		divVent.style.display='';

	}else{
		divVent.style.display='none';

	}
}	
	</script>
<style type="text/css">
<!--
.Estilo5 {color: #FFFFFF; font-weight: bold; }
-->
</style>
<body>
<DIV STYLE="position:absolute; top:-20px; left:130px">
<img src="img/sihteolsd.gif"/>
</DIV> 

<form name="frm1" method="post" action="" enctype="multipart/form-data">
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <table width="431"  align="center" bordercolor="#FF6600" bordercolordark="#FF6600">
    <tr>
      <th colspan="2"><div align="center">AGREGAR ALTA DE EVENTOS</div> </th>
    </tr>
    <tr>
      <td width="85" style="#6E4940"><span class="Estilo5">DESCRIPCION</span></td>
      <td width="330"><input name="tap2" id="tap2" type="text" tabindex="1"
		  onBlur="may(this)" size="50"
		<?php

			if(isset($_REQUEST['tap2'])){ 
				echo 'value="' . $_REQUEST['tap2'] .  '"';
			}
		?>></td>
    </tr>
  </table>
  <div id="divVent" style="display:">
    <table width="431"  align="center" bordercolor="#FF6600" bordercolordark="#FF6600" >
      <tr>
        <td width="85" style="#6E4940"><span class="Estilo5">GRAMAJE PARA CARNE </span></td>
        <td width="330"><label>
          <input name="grama" type="text" id="grama" value="0" tabindex="2">
        </label></td>
      </tr>
      <tr>
        <td style="#6E4940"><span class="Estilo5">STATUS</span></td>
        <td><select name="select" tabindex="3">
          <option value="ACTIVO"<?php
if($_REQUEST['select']=="ACTIVO") echo 'selected';?>>ACTIVO</option>
          <option value="INACTIVO"<?php
if($_REQUEST['select']=="INACTIVO") echo 'selected';?>>INACTIVO</option>
        </select></td>
      </tr>
      <tr>
        <td colspan="2"><div align="center">
          <input name="Submit22" type="Button" tabindex="4" onClick="openpage('CO10000_AC.php','_self')" value="Guardar" class="original">
          <input type="Button" name="Submit2" value="Regresar" tabindex="5" onClick="envia1('CO10000_PR.php','_self')" class="bot_WsW">
        </div></td>
      </tr>
    </table>
  </div>
</form>
</body>
</html>
<?php
 mysqli_close($con);?>
